echo off
cls
ECHO PLEASE HAVE SOME PATIENCE...
uharc.exe x -d1 -o+ -y+ -vm+ data1.uha
del data1.uha
del uharc.exe
cls
ECHO ----------------------------
ECHO ENJOY ANOTHER ALiAS RELEASE!
ECHO ----------------------------
pause
